Subject: bug#38183: 26.3; Doc about equality of markers

From: Drew Adams <[email-masked]>
Date: Fri, 15 Nov 2019 10:27:27 -0800 (PST)

> The current text has all the info, and
> the place where we have that is fine with me.

It's your prerogative to do nothing.

Just know that as one user it took me a while
to find the information.

I started in the Markers section of the manual,
and I had difficulty finding that `equal'
includes buffer comparison (`equal' example
uses only the same buffer).

Then, after finding that info, I had difficulty
finding how to compare markers only numerically
(nothing in the Markers section).

I now have the info.  Others - some anyway -
will likely go through the same obstacle
course.